{namespace n=GeorgRinger\News\ViewHelpers}
<?xml version="1.0" encoding="UTF-8" ?>
<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
	  f:schemaLocation="https://fluidtypo3.org/schemas/fluid-master.xsd"
	  data-namespace-typo3-fluid="true">
<body>

	<f:section name="falmediaimage">
		<div class="o-media--video">

				<f:media
					alt="{mediaElement.originalResource.alternative}"
					file="{mediaElement}"
					title="{mediaElement.originalResource.title}"/>

			<f:if condition="{mediaElement.description}">
				<div class="o-media__caption"><p>{mediaElement.description}</p></div>
			</f:if>
		</div>
	</f:section>

</body>
</html>
